body .container {
    width: 531px;
    height: 207px;
    background-color: white;
    background-image: url(../images/mobile/transfer/1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
    box-sizing: border-box;
    font-family: "Microsoft YaHei", 微软雅黑, Arial, Helvetica, sans-serif;
    color: #000000;
    /*zoom: 50%;*/
}
.box1 {
   font-size: 12px;
   color:black;
}
.box1 .spe1 {
    font-size: 13px;
    padding: 6px 0 0 5px;
}
.box1 .spe2 {
    padding: 20px 0 0 60px;
}
.box1 .spe3 {
    font-size: 11.5px;
    padding: 15px 0 0 60px;
}
.box1 .spe4 {
    font-size: 11.5px;
    padding: 5px 0 0 60px;
}
.box1 .spe5 {
    font-size: 11.5px;
    padding: 5px 0 0 60px;
}
.box1 .spe6 {
    padding: 15px 0 0 60px;
}
.box1 .spe7 {
    padding: 5px 0 0 60px;
}
.box1 .spe8 {
    font-size: 12.5px;
    padding: 22px 0 0 462px;
}